const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");

class UserService extends ServiceBase {
  constructor() {
    super("auth", ServiceBase.getDaoName(UserService));
  }

  async login(userName, password) {
    // password = this.getEncryptStr(password);

    let user = await this.dao.findOne({userName: userName});


  }
}

module.exports = UserService;